CVE-2023-42017

CVSS 3.1 Score 8.0 of 10 (high)

Details

Published Dec 22, 2023
Updated: Dec 29, 2023
CWE ID 434

Summary

CVE-2023-42017 is a vulnerability found in IBM Planning Analytics Local 2.0. It allows a remote attacker to upload arbitrary files due to improper validation of file extensions. By sending a specially crafted HTTP request, the attacker can exploit this vulnerability to upload a malicious script, potentially allowing them to execute arbitrary code on the vulnerable system. The risk score for this vulnerability is 65, indicating a high level of severity. Organizations using IBM Planning Analytics Local 2.0 should take immediate action to remediate this vulnerability to prevent potential attacks and unauthorized access to their systems.

Leverage our Vulnerability Intelligence module to secure your systems now - get detailed insights on CVE-2024-37364. Book your demo today.

Share

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2023-42017 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options